<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>系统后台</title>
<?php echo $this->meta;?>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<link type="text/css" rel="stylesheet" href="<?php echo $this->basedir;?>images/admin/public.css" />
<link type="text/css" rel="stylesheet" href="<?php echo $this->basedir;?>images/admin/style.css" />
<body>
<table border="0" cellspacing="0" cellpadding="0" width="100%">
  <tr align="center" valign="top">
    <td width="*" align="center" valign="top">
	<!-- ######### begin ######### -->
	<div class="Block-Message">
	<div class="BlockBar"><?php echo $this->subject ? $this->subject : _('系统提示');?></div>
	<div class="BlockBody">
	<table cellspacing="1" cellpadding="4" class="tab">
	<tr class="row align-center"><td style="padding:20px;font-size:14px;">
	<?php
	$button = $this->button ? $this->button : _('点击返回');
	if (is_array($this->message)){
	foreach($this->message as $val){
		echo $val.'<br /><br />';
	}}else{
		echo $this->message.'<br /><br />';
	}
	if ($this->jumpurl){
		echo '<input type="button" class="btn" value="'.$button.'" onclick="location.href=\''.$this->jumpurl.'\'">';
	 }else{
	  	echo '<input type="button" class="btn" value="'.$button.'" onclick="history.back(-1);">';
	 }?>

	</td></tr>
	</table>
	</div>
	</div>
      <!-- ########## end ########## -->
    </td>
    <td width="5"></td>
    <td width="150" align="center" valign="top">
	<?php
	echo $this->render('menu');
	?>
     </td>
  </tr>
</table>
</body>
</html>